Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.thaiopensource.xml.sax
Class XmlBaseHandler

    java.lang.Object
      com.thaiopensource.xml.sax.XmlBaseHandler

    public class XmlBaseHandler

extends Object

Constructor Summary
`XmlBaseHandler()`

Method Summary
`void` | `endElement()`
`String` | `getBaseUri()`
`void` | `setLocator(Locator loc)`
`void` | `startElement()`
`void` | `xmlBaseAttribute(String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XmlBaseHandler

    public XmlBaseHandler()

Method Detail

### setLocator

    public void setLocator(Locator loc)

### startElement

    public void startElement()

### endElement

    public void endElement()

### xmlBaseAttribute

    public void xmlBaseAttribute(String value)

### getBaseUri

    public String getBaseUri()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD